@charset "utf-8";
/* CSS Document */
body {margin:0px; padding: 0px; font-size:14px;  font-family:"微软雅黑";color:#666;}
div,form,p,img,ul,ol,li,dl,dt,dd {margin:0px; padding:0px; list-style:none;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
input, textarea, select{ font-size:12px; margin:0; padding:0; font-family:Verdana;outline:none;overflow:visible;width:auto; font-family:"微软雅黑"/*FF识别的属性*/_width:0; /*IE6识别的属性*/}
table,td,tr,th{margin: 0; padding: 0; border: 0; line-height:20px;}
img {border:0;}
p{ margin:0px; padding:0px;}
*{ margin:0px; padding:0px;}
a{ text-decoration:none;font-family:"微软雅黑";}
.fl{ float:left; overflow:hidden}
.fr{ float:right; overflow:hidden}
.cl{ clear:both;}
.w1024{ width:1024px; margin:0 auto;}
.p30{ padding:30px;}
.header{ width:100%; height:631px; background:url(../images/banner.jpg); background-position:center;}
.banner{ height:631px;}
.menu{ width:100%; height:75px; background:#102637;}
.nav{ width:1024px; margin:0 auto;}
.nav ul li{ float:left; height:75px; line-height:75px; width:100px; text-align:center; background:url(../images/nav.jpg); background-position:left; background-repeat:no-repeat;}
.nav ul li img{ float:right;}
.nav ul li a{ color:#fff; font-size:18px;}
.nav ul li:hover{ background:#213b4f;}
.content{ width:100%; background:url(../images/bk.jpg);}
.index{ background:#fff;}
.mychgPic{width:507px; height:340px; float:left;}
.mF_liuzg{ position:relative; width:507px; height:340px; overflow:hidden; font:12px/1.5 Verdana,Geneva; background:#fff;}
.mF_liuzg .loading{position:absolute;z-index:9999;width:100%;height:100%;color:#666;text-align:center;padding-top:90px;}/*载入画面*/
.mF_liuzg .pic li{width:507px;position:relative;overflow:hidden;*margin-top:-2px;}
.mF_liuzg .pic li p{width:507px;position:absolute;}
.mF_liuzg .pic li p a{display:block;}/*图片和焦点图框架一样大小*/
.mF_liuzg .pic li p img{width:507px;height:340px;}
.mF_liuzg .txt li{position:absolute;z-index:2;bottom:0;width:507px;height:36px;line-height:34px;overflow:hidden;display:none;}
.mF_liuzg .txt li a{display:block;color:#fff;padding:2px 0 0 16px;font-size:14px;font-weight:bold;text-decoration:none;}/*标题样式*/
.mF_liuzg .txt-bg{position:absolute;bottom:0;z-index:1;width:450px;height:36px;overflow:hidden;}/*标题背景*/
.mF_liuzg .num{position:absolute;z-index:3;bottom:8px;right:8px;color:#333;}/*按钮样式*/
.mF_liuzg .num li{ float:left; width:22px; height:22px; position:relative;border-radius:90px;line-height:22px; text-align:center; margin-right:3px; cursor:pointer; background:#fff; filter:alpha(opacity=90); opacity:0.9; color: #c32804; }
.mF_liuzg .num li.current,.mF_liuzg .num li.hover{ background:#A61814; color:#fff; font-weight:bold;}
.it_te{ float:right; width:410px;}
.it_te p{text-indent:2em}
.it_te h1{ margin-top:70px; line-height:50px;}
.title{ width:100%; height:60px; background:#102637; margin-top:5px; font-size:24px; color:#fff; text-align:center; line-height:60px;}
.ltbeij{text-indent:1em;font-size:18px; width:80%; margin:0 auto;}
.ltbeij a{ color:#0692d9;}
.ltbeij a:hover{ color:#102637;}
.tyjb ul li{ width:25%; float:left; padding-bottom:20px; line-height:20px; border-bottom:1px dashed #666; text-align:center;}
.tyjb ul li h4{ margin-top:5px; margin-left:10px; text-align:left;}
.tyjb ul li p{margin-left:10px; text-align:left;}
.liuc{ text-align:center;}
/*三图轮播*/
.slider{ width:755px;  height:338px; padding:0 130px;  margin:0 auto;  position:relative; overflow:hidden; background:#000;margin-top:20px;}
.slider .bd{ position:absolute; left:0; top:0; }
.slider .bd li{ overflow:hidden; }
.slider .bd li img{ display:block; width:755px; height:338px;    }
.slider .tempWrap{ padding:0 130px !important; /* 强制遮罩层显示2侧各130px */   }
.slider .bd ul{ margin-left:-755px !important;  }
.slider .pnBtn{ position:absolute; top:0; width:130px; height:338px; cursor:pointer;   }
.slider .prev{ left:0;  }
.slider .next{ right:0; }
.slider .pnBtn .blackBg{ display:block;  position:absolute; left:0; top:0; width:100%; height:338px; background:#000; filter:alpha(opacity=50);opacity:0.5;}
.slider .pnBtn .arrow{ display:none; position:absolute; top:0; z-index:1; width:32px; height:338px; _filter:alpha(opacity=70); }
.slider .prev .arrow{ left:0; background:url(../images/left.png) 0 center no-repeat;   }
.slider .next .arrow{ right:0; background:url(../images/right.png) 0 center no-repeat;  }
.ltco embed{ float:left;}
.ltco ul{ float:right;width:440px;}
.ltco ul li{ margin-top:15px;}
.ltco ul li a{ color:#333;}
.ltco ul li a:hover{ color:#0093e1;}
.ltco ul li p{ font-size:12px; margin-top:5px;}
.ltco ul li p a{ color:#0093e1;}
.ltco ul li p a:hover{ color:#102637;}
.wjjb ul li{width:18%; margin-left:2%; float:left;}
.wjjb ul li img{width:100%; border:1px solid #ccc; padding:2px;}
.wjjb ul li h3{ margin-top:5px; color:#0093e1}
.wjjb ul li p{ font-size:12px;}
/* slide */
#indexmain{width:1024px;margin:0 auto;overflow:hidden;position:relative;font-size:12px;}
#slide{position:relative;width:1006px;height:220px;margin:0 auto;}
#slide .bd{position:absolute;left:30px;top:20px;height:214px;}
#slide .cover{position:relative;width:950px;height:244px;overflow:hidden;}
#slide ul{position:relative;overflow:hidden;height:244px;width:10000px;}
#slide li{position:relative;float:left;display:inline;width:298px;height:212px;margin-right:25px;}
#slide li a{position:relative; padding:2px;text-decoration:none;border:1px solid #ccc;width:298px;height:210px;overflow:hidden;display:block;}
#slide .shadow{position:absolute;left:-1px;bottom:-30px;width:302px;height:244px;}
#slide .shadow-vanish{position:absolute;left:0;top:0;width:298px;height:210px;}
#slide li img{display:block; width:100%;}
#slide li .info-wrap{position:absolute;left:0;bottom:-24px;height:53px;width:298px; margin-left:2px;}
#slide li i{position:absolute;left:0;top:0;height:100%;width:100%;cursor:pointer;background-color:#000000;filter:alpha(opacity=60);opacity:0.6;}
#slide li strong{position:absolute;left:13px;top:6px;font-size:16px;color:#FFFFFF;cursor:pointer;}
#slide li .info{position:absolute;left:13px;top:25px;line-height:2em;color:#c4c4c4;font-size:14px;cursor:pointer;}
#slide li em{position:absolute;right:10px;top:3px;font-size:24px;line-height:100%;color:#fb7702;cursor:pointer;}
#slide li em span{font-size:16px;}
#slide .btn{position:absolute;top:100px;width:17px;height:27px;font-size:24px;color:#FFFFFF;outline:none;}
#slide .left-btn{left:-25px;}
#slide .right-btn{right:-28px;}
.edge{position:absolute;top:0;width:4px;height:300px;}
.left-edge{left:-4px;}
.right-edge{right:-4px;}
.slide-bottom-shadow{width:960px;height:15px;position:absolute;left:-4px;bottom:-17px;}
#slide .ft{text-align:center;height:46px;position:absolute;left:0;bottom:0;}
#slide .tab{position:relative;height:46px;width:952px;}
#slide .tab a{position:relative;font-size:14px;font-family:"微软雅黑","宋体";color:#66717f;width:65px;display:inline-block;text-align:center;line-height:34px;outline:none;}
#slide .tab a:hover{text-decoration:none;}
#slide .tab .cur{color:#FFFFFF;}
#slide .tab a.cur span{position:absolute;left:-31px;display:block;width:130px;height:5px;bottom:33px;overflow:hidden;}
#slide .tab a:hover{color:#FFFFFF;}
#slide .inner-shadow{background:url(../images/blackmask.png) 0 0 no-repeat;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/blackmask.png",sizingMethod="crop");}
#slide .left-btn,#slide .right-btn,#slide .left-btn:hover,#slide .right-btn:hover{background-image:url(../images/slide-btn.png);background-repeat:no-repeat;}
#slide .left-btn{background-position:0 -39px;}
#slide .right-btn{background-position:0 0;}
#slide .left-btn:hover{background-position:0 -117px;}
#slide .right-btn:hover{background-position:0 -78px;}
#slide .shadow{background:url(../images/topbanner.png) 0 0 no-repeat;}
#slide .tab a.cur span{background:url(../images/topstar.png) 0 0 no-repeat;}
.slide-bottom-shadow{background:url(../images/slide-bottom-shadow.png) 0 0 no-repeat;}
#slide{background-position:0 -28px;}
#slide .tab{background-position:0 0;}
.left-edge{background-position:0 0;}
.right-edge{background-position:-6px 0;}

.wjjb_co ul li{ width:48%; margin-left:1%; padding:2px; border:1px solid #ccc; height:155px; float:left; margin-top:10px;}
.wjjb_co ul li img{ height:100%; width:150px; float:left;}
.wjjb_co ul li p{ width:295px; margin-right:5px; margin-top:10px; float:right;}
.wjjb_co ul li p a{ font-size:14px; line-height:40px;}

.izl-rmenu{position:fixed; right:0; margin-right:20px; bottom:20px; padding-bottom:20px; background:url(../images/r_b.png) 0px bottom no-repeat; z-index:999; }
.izl-rmenu .btn{width:72px; height:73px; margin-bottom:1px; cursor:pointer; position:relative;}
.izl-rmenu .btn-qq{background:url(../images/r_qq.png) 0px 0px no-repeat; background-color:#6da9de;}
.izl-rmenu .btn-qq:hover{background-color:#488bc7;}
.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(../images/r_qq.png) 0px 0px no-repeat; background-color:#6da9de; text-decoration:none; display:block;}
.izl-rmenu .btn-wx{background:url(../images/r_wx.png) 0px 0px no-repeat; background-color:#78c340;}
.izl-rmenu .btn-wx:hover{background-color:#58a81c;}
.izl-rmenu .btn-wx .pic{position:absolute; left:-160px; top:0px; display:none;width:160px;height:160px;}
.izl-rmenu .btn-phone{background:url(../images/r_phone.png) 0px 0px no-repeat; background-color:#fbb01f;}
.izl-rmenu .btn-phone:hover{background-color:#ff811b;}
.izl-rmenu .btn-phone .phone{background-color:#ff811b; position:absolute; width:160px; left:-160px; top:0px; line-height:73px; color:#FFF; font-size:18px; text-align:center; display:none;}
.izl-rmenu .btn-top{background:url(../images/r_top.png) 0px 0px no-repeat; background-color:#666666; display:none;}
.izl-rmenu .btn-top:hover{background-color:#444;}
.footer{ height:150px; width:100%; text-align:center; color:#f2f2f2; padding-top:30px;}
.footer a{color:#f2f2f2;}